Changes between Version 21 and Version 22 of Ticket #12719


Ignore:
Timestamp:
04/12/12 03:07:46 (9 years ago)
Author:
jason
Comment:

I just tried applying to beta6 and the -scripts patch still had problems.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #12719

    • Property Work issues changed from spkg to patches don't apply
  • Ticket #12719 – Description

    v21 v22  
    11We need to upgrade IPython to the shiny new thing. Well, not really - the shiny new thing was 0.11, and 0.12 is now stable. It's been mostly rewritten and is now a lot more modular, as I understand it. Definitely worth using in Sage.
    22
    3 '''apply''' (maybe; this needs to be checked...):
    4 
    5  1. [attachment:trac_12719-scripts.patch]
    6  1. [attachment:trac_12719.patch]
    7  1. [attachment:trac_12719-move_to_preparser.patch]
    8 
    93Install IPython 0.12: preliminary spkg at [[http://sage.math.washington.edu/home/jason/ipython-0.12.p0.spkg]]